<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <OnlineListTabItem >
    <VerticalLayout width = "275" height = "90">
      <HorizontalLayout name="DefaultTabCon" height = "44">
       </HorizontalLayout>
      <Control height = "1" name = "FirstLine" align = "right" visible = "false" width = "276" padding = "3,0,0,0" bkcolor = "#FF2C2C2C" />
      <HorizontalLayout name="FirstLevelCon" visible = "false" height = "51" >
      </HorizontalLayout>
      <Control height = "1" name = "SecondLine" align = "right" visible = "false" width = "276" padding = "3,0,0,0" bkcolor = "#FF2C2C2C" />
      <HorizontalLayout name="SecondLevelCon" visible = "false" height = "50" >
      </HorizontalLayout>
    </VerticalLayout>

  </OnlineListTabItem>

</Window>
